/* 
* ENL Green Color 	   : #96c93c;  
* ENL Green Hover Color  : #83B629;  
* Additional color         : cff8e9;
* rgba(121, 213, 179, 1);
*/

a {
    color: #96c93c;
 }
 
 a:focus, 
 a:hover, 
 a:active {
     color: #96c93c;
 }
 
 .color-green {
     color: #96c93c;
 }
 .color-red {
     color: #ff0000;
 }
 
 a.read-more:hover { 
     color:#96c93c; 
 }
 
 .linked:hover {
     color:#96c93c;
 }
 
 
 /*Headers Default
 ------------------------------------*/
 .header .navbar-default .navbar-nav > .active > a {
     color: #96c93c;
 }
 
 .header .navbar-default .navbar-nav > .active > a {
     border-color: #96c93c;
 }
 
 .header .dropdown-menu {
 border-top: solid 2px #96c93c;
 }
 
 .header .navbar-default .navbar-nav > li:hover > a {
     color: #83B629;
 }
 
 .header .navbar .nav > li > .search:hover {
     border-bottom-color: #83B629;
     color: #83B629;
 }
 
 .header .navbar-default .navbar-toggle {
     border-color: #83B629;
 }
 .header .navbar-toggle,
 .header .navbar-default .navbar-toggle:hover,
 .header .navbar-default .navbar-toggle:focus {
     background:  #96c93c;
 }
 .header .navbar-toggle:hover {
     background:  #83B629 !important;
 }
 
 .header .navbar-default .navbar-nav > .open > a,
 .header .navbar-default .navbar-nav > .open > a:hover,
 .header .navbar-default .navbar-nav > .open > a:focus {
     color: #96c93c;
 }
 
 /*Design for max-width: 991px*/
 @media (max-width: 991px) {
     .header .navbar-default .navbar-nav > .active > a,
     .header .navbar-default .navbar-nav > .active > a:hover,
     .header .navbar-default .navbar-nav > .active > a:focus {
         background:  #96c93c;
         color: #fff !important;
     }
     .header .navbar-default .navbar-nav > .active > a {
         border-color: #eee;
     }
     .header .navbar .nav > li > .search:hover {
         background:  #96c93c;
     }
 }
 
 /*Headers v1
 ------------------------------------*/
 .header-v1 .navbar-default .navbar-nav > .active > a,
 .header-v1 .navbar-default .navbar-nav > li > a:hover,
 .header-v1 .navbar-default .navbar-nav > li > a:focus {
     color: #96c93c;
 }
 
 .header-v1 .dropdown-menu {
     border-color: #96c93c
 }
 
 .header-v1 .navbar-default .navbar-nav > li:hover > a {
     color: #96c93c;
 }
 
 .header-v1 .navbar .nav > li > .search:hover {
     color: #96c93c;
 }
 
 .header-v1 .navbar .nav > li > .search:hover {
     color: #96c93c;
 }
 .header-v1 .navbar-default .navbar-toggle {
     border-color: #83B629;
 }
 
 .header-v1 .navbar-toggle,
 .header-v1 .navbar-default .navbar-toggle:hover,
 .header-v1 .navbar-default .navbar-toggle:focus {
     background:  #96c93c;
 }
 
 .header-v1 .navbar-toggle:hover {
     background:  #83B629 !important;
 }
 
 /*Design for max-width: 991px*/
 @media (max-width: 991px) {
     .header-v1 .navbar-default .navbar-nav > li:hover > a {
           border-color:  #eee;
     }
     .header-v1 .navbar-default .navbar-nav > .active > a,
     .header-v1 .navbar-default .navbar-nav > .active > a:hover,
     .header-v1 .navbar-default .navbar-nav > .active > a:focus {
         background-color: #96c93c;
     }
     .header-v1 .navbar-default .navbar-nav > .active > a {
         border-color: #eee;
     }
     .header-v1 .navbar .nav > li > .search:hover {
         background-color: #96c93c;
     }
 }
 
 /*Headers v2
 ------------------------------------*/
 .header-v2 .dropdown-menu {
     border-color: #96c93c;
 }
 .header-v2 .navbar-default .navbar-toggle {
     border-color: #83B629;
 }
 .header-v2 .navbar-toggle,
 .header-v2 .navbar-default .navbar-toggle:hover,
 .header-v2 .navbar-default .navbar-toggle:focus {
     background:  #96c93c;
 }
 .header-v2 .navbar-toggle:hover {
     background:  #83B629 !important;
 }
 
 /*Design for max-width: 991px*/
 @media (max-width: 991px) {
     .header-v2 .navbar-default .navbar-nav > .active > a,
     .header-v2 .navbar-default .navbar-nav > .active > a:hover,
     .header-v2 .navbar-default .navbar-nav > .active > a:focus {
         background:  #96c93c;
         color: #fff !important;
     }
     .header-v2 .navbar-default .navbar-nav > li > a:hover {
         color: #96c93c;
     }
 }	
 
 /*Headers v3
 ------------------------------------*/
 .header-v3 .navbar-default .navbar-nav > .active > a {
     color: #96c93c;
 }
 
 .header-v3 .navbar-default .navbar-nav > li:hover > a {
     color: #83B629;
 }
 
 .header-v3 .dropdown-menu {
     border-color: #96c93c;
 }
 
 .header-v3 .navbar-default .navbar-toggle {
     border-color: #83B629;
 }
 
 .header-v3 .navbar-toggle,
 .header-v3 .navbar-default .navbar-toggle:hover,
 .header-v3 .navbar-default .navbar-toggle:focus {
     background:  #96c93c;
 }
 .header-v3 .navbar-toggle:hover {
     background:  #83B629 !important;
 }
 .header-v3 .navbar .nav > li > .search:hover {
     background: inherit;
     color: #96c93c;
 }
 
 /*Design for max-width: 991px*/
 @media (max-width: 991px) {
 
     .header-v3 .navbar-default .navbar-nav > .active > a,
     .header-v3 .navbar-default .navbar-nav > .active > a:hover,
     .header-v3 .navbar-default .navbar-nav > .active > a:focus {
         background:  #96c93c;
         color: #fff !important;
     }
     .header-v3 .navbar-default .navbar-nav > .active > a {
         border-color: #eee;
     }
     .header-v3 .navbar .nav > li > .search:hover {
         background:  #96c93c;
     }
 }	
 
 /*Headers v4
 ------------------------------------*/
 .header-v4 .navbar-default .navbar-nav > li > a:hover, 
 .header-v4 .navbar-default .navbar-nav > .active > a {
     border-color: #96c93c;
 }
 
 .header-v4 .navbar-default .navbar-nav > .active > a {
     color: #96c93c;
 }
 
 .header-v4 .navbar-default .navbar-nav > li:hover > a {
     border-color:  #96c93c;
     color: #83B629;
 }
 
 .header-v4 .navbar .nav > li > .search:hover {
     color: #96c93c;
 }
 
 
 .header-v4 .navbar-default .navbar-nav > .open > a,
 .header-v4 .navbar-default .navbar-nav > .open > a:hover,
 .header-v4 .navbar-default .navbar-nav > .open > a:focus {
     color: #96c93c;
 }
 
 /*Design for max-width: 991px*/
 @media (max-width: 991px) {
     .header-v4 .navbar-default .navbar-nav > li:hover > a {
           border-color:  #eee;
     }
     .header-v4 .navbar-default .navbar-nav > .active > a,
     .header-v4 .navbar-default .navbar-nav > .active > a:hover,
     .header-v4 .navbar-default .navbar-nav > .active > a:focus {
         color: #96c93c !important;
     }
     .header-v4 .navbar-default .navbar-nav > .active > a {
         border-color: #eee;
     }
     .header-v4 .navbar .nav > li > .search:hover {
         background:  #96c93c;
     }
 }
 
 
 /*Headers v5
 ------------------------------------*/
 
 .header-v5 .navbar-default .navbar-nav > li > a:hover,
 .header-v5 .navbar-default .navbar-nav > .active > a {
     border-top: 2px solid #96c93c;
 }
 
 .header-v5 .navbar-default .navbar-nav > .active > a {
     color: #96c93c;
 }
 
 .header-v5 .navbar-default .navbar-nav > li:hover > a {
     color: #96c93c;
 }
 .header-v5 .navbar-default .navbar-nav > .open > a,
 .header-v5 .navbar-default .navbar-nav > .open > a:hover,
 .header-v5 .navbar-default .navbar-nav > .open > a:focus {
     color: #96c93c;
 }
 
 .header-v5 .dropdown-menu li > a:hover {
     background:  #96c93c;
 }
 
 .header-v5 .dropdown-menu .active > a,
 .header-v5 .dropdown-menu li > a:hover {
     background:  #96c93c;
 }
 
 .header-v5 .dropdown-menu {
     border-color: #96c93c;
 }
 
 .header-v5 .dropdown-menu li.dropdown-submenu:hover > a {
     background:  #96c93c;
 }
 
 .header-v5 .dropdown-menu .style-list li > a:hover {
     background: none;
 }
 
 .header-v5 .style-list li a:hover {
     color: #96c93c;
 }
 /* Shopping cart*/
 .header-v5 .shop-badge.badge-icons i {
     color: #96c93c;
 }
 
 .header-v5 .shop-badge span.badge-sea {
     background:  #96c93c;
 }
 
 .header-v5 .badge-open {
     border-top: 2px solid #96c93c;
     box-shadow: 0 5px 5px 0 rgba(90, 90, 90, 0.075);
 }
 
 /*Sliders
 ------------------------------------*/
 /*Main Parallax Sldier*/
 .da-slide h2 i {
     background-color: rgba(108, 155, 28, 0.8);
 }
 
 /*Sequence Parallax Sldier*/
 .sequence-inner {
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#cff8e9));
   background: -webkit-linear-gradient(#fff, #cff8e9);
   background: -moz-linear-gradient(#fff, #cff8e9);
   background: -ms-linear-gradient(#fff, #cff8e9);
   background: -o-linear-gradient(#fff, #cff8e9);
   background: linear-gradient(#fff, #cff8e9)
 }
 
 #sequence-theme h2 {
     background:rgba(121, 213, 179, 0.8);
 }
 
 #sequence-theme .info p {
     background:rgba(121, 213, 179, 0.8);
 }
 
 /*Buttons
 ------------------------------------*/
 .btn-u {
     background: #96c93c;
 }
 
 .btn-u.greybg{
     background:#4f4f4f;
 }
 
 .btn-u:hover, 
 .btn-u:focus, 
 .btn-u:active, 
 .btn-u.active, 
 .open .dropdown-toggle.btn-u {
     background: #83B629;
     color:#fff;
 }
 
 /*Buttons Color*/
 .btn-u-split.dropdown-toggle {
    border-left: solid 1px #83B629;
 }
 
 /*Bordered Buttons*/
 .btn-u.btn-brd {
   border-color: #96c93c;
 }
 .btn-u.btn-brd:hover {
   color: #83B629;
   border-color: #83B629;
 }
 .btn-u.btn-brd.btn-brd-hover:hover {
    background: #83B629;   
 }
 
 /*Service
 ------------------------------------*/
 .service .service-icon {
     color:#96c93c;	
 }
 
 /*Service Blocks*/
 .service-alternative .service:hover { 
     background:#96c93c;
 } 
 
 /*Thumbnail (Recent Work)
 ------------------------------------*/
 .thumbnail-style h3 a:hover {
     color:#96c93c;
 }
 
 .thumbnail-style a.btn-more {
     background:#96c93c;
 }
 .thumbnail-style a.btn-more:hover {
     box-shadow:0 0 0 2px #83B629;
 }
 
 /*Typography
 ------------------------------------*/
 /*Heading*/
 .headline h2, 
 .headline h3, 
 .headline h4 {
     border-bottom:2px solid #96c93c;
 }
 
 /*Blockquote*/
 blockquote:hover {
     border-left-color:#96c93c; 
 }
 
 .hero {
     border-left-color: #96c93c;
 }
 
 /*Carousel
 ------------------------------------*/
 .carousel-arrow a.carousel-control:hover {
     color: #96c93c;
 }
 
 /*Footer
 ------------------------------------*/
 .footer a,
 .copyright a,
 .footer a:hover,
 .copyright a:hover {
     color: #96c93c;
 }
 
 /*Footer Blog*/
 .footer .dl-horizontal a:hover {
     color:#96c93c !important;
 }
 
 /*Blog Posts
 ------------------------------------*/
 .posts .dl-horizontal a:hover { 
     color:#96c93c; 
 }
 
 .posts .dl-horizontal:hover dt img,
 .posts .dl-horizontal:hover dd a { 
     color: #96c93c;
     border-color: #96c93c !important;
 }
 
 /*Post Comment*/
 .post-comment h3, 
 .blog-item .media h3,
 .blog-item .media h4.media-heading span a {
     color: #96c93c;
 }
 
 /*Tabs
 ------------------------------------*/
 /*Tabs v1*/
 .tab-v1 .nav-tabs { 
     border-bottom: solid 2px #96c93c; 	
 }
 
 .tab-v1 .nav-tabs > .active > a, 
 .tab-v1 .nav-tabs > .active > a:hover, 
 .tab-v1 .nav-tabs > .active > a:focus { 
     background: #96c93c; 
 }
 
 .tab-v1 .nav-tabs > li > a:hover { 
     background: #96c93c; 
 }
 
 /*Tabs v2*/
 .tab-v2 .nav-tabs li.active a {
     border-top: solid 2px #96c93c;
 }
 
 /*Tabs v3*/
 .tab-v3 .nav-pills li a:hover,
 .tab-v3 .nav-pills li.active a {
     background: #96c93c;
     border: solid 1px #83B629;
 }
 
 /*Accardion
 ------------------------------------*/
 .acc-home a.active,
 .acc-home a.accordion-toggle:hover { 
     color:#96c93c; 
 }
 .acc-home .collapse.in { 
     border-bottom:solid 1px #96c93c; 
 }
 
 /*Testimonials
 ------------------------------------*/
 .testimonials .testimonial-info {
     color: #96c93c;
 }
 
 .testimonials .carousel-arrow i:hover {
     background: #96c93c;
 }
 
 /*Info Blocks
 ------------------------------------*/
 .info-blocks:hover i.icon-info-blocks {
     color: #96c93c;
 }
 
 /*Breadcrumb
 ------------------------------------*/
 .breadcrumb li.active,
 .breadcrumb li a:hover {
     color:#96c93c;
 }
 
 /*About Page
 ------------------------------------*/
 .team .thumbnail-style:hover h3 a {
     color:#96c93c !important;
 }
 
 /*Social Icons*/
 .team ul.team-socail li i:hover {
     background: #96c93c;
 }
 
 /*Right Sidebar
 ------------------------------------*/
 /*Right Sidebar*/
 .who li i,
 .who li:hover i, 
 .who li:hover a { 
     color:#96c93c; 
 }
 
 /*Privacy Page
 ------------------------------------*/
 .privacy a:hover {
     color:#96c93c; 
 }
 
 /*Portfolio Page
 ------------------------------------*/
 /*Portfolio v1*/
 .view a.info:hover {
     background: #96c93c;
 }
 
 /*Portfolio v2*/
 .sorting-block .sorting-nav li.active {
     color: #96c93c;
     border-bottom: solid 1px #96c93c;
 }
 
 .sorting-block .sorting-grid li a:hover span.sorting-cover {
     background: #96c93c;
 }
 
 /*Blog Page
 ------------------------------------*/
 .blog h3 {
     color:#96c93c;
 }
 .blog li a:hover {
     color:#96c93c;
 }
 
 /*Blog Tags*/
 ul.blog-tags a:hover {
     background: #96c93c;
 }
 
 .blog-post-tags ul.blog-tags a:hover {
     background:  #96c93c;
 }
 
 /*Blog Photos*/
 .blog-photos li img:hover {
     box-shadow: 0 0 0 2px #96c93c;
 }
 
 /*Blog Latest Tweets*/
 .blog-twitter .blog-twitter-inner:hover {
     border-color: #96c93c;
     border-top-color: #96c93c;	
 }
 .blog-twitter .blog-twitter-inner:hover:after {
     border-top-color: #96c93c;	
 }
 
 .blog-twitter .blog-twitter-inner a {
     color: #96c93c;
 }
 
 /*Blog Item Page
 ------------------------------------*/
 .blog-item h4.media-heading span a {
     color:#96c93c;
 }
 
 /*Coming Soon Page
 ------------------------------------*/
 .coming-soon-border {
     border-top: solid 3px #96c93c;
 }
 
 /*Search Page
 ------------------------------------*/
 .booking-blocks p a {
     color: #96c93c;
 }
 
 /*Icons Page
 ------------------------------------*/
 .icon-page li:hover { 
     color:#96c93c;
 }
 
 /*Glyphicons*/
 .glyphicons-demo a:hover {
     color: #96c93c;
     text-decoration: none;
 }
 
 /*Magazine Page
 ------------------------------------*/
 /*Magazine News*/
 .magazine-news .by-author strong {
     color: #96c93c;
 }
 
 .magazine-news a.read-more {
     color: #96c93c;
 }
 
 /*Magazine Mini News*/
 .magazine-mini-news .post-author strong {
     color: #96c93c;
 }
 
 .news-read-more i {
     background: #96c93c;
 }
 
 /*Sidebar Features*/
 .magazine-page h3 a:hover {
     color: #96c93c;
 }
 
 /*Page Features
 ------------------------------------*/
 /*Tag Boxes v1*/
 .tag-box-v1 {
     border-top: solid 2px #96c93c;
 }
 
 /*Tag Boxes v2*/
 .tag-box-v2 {
     border-left: solid 2px #96c93c;
 }
 
 /*Tag Boxes v7*/
 .tag-box-v7 {
     border-bottom: solid 2px #96c93c;
 }
 
 /*Font Awesome Icon Page Style*/
 .fa-icons li:hover { 
    color: #96c93c;
 }
 
 .fa-icons li:hover i {
    background: #96c93c; 
 }
 
 /*GLYPHICONS Icons Page Style*/
 .bs-glyphicons li:hover {
    color: #96c93c;
 }
 
 /*Navigation
 ------------------------------------*/
 /*Pagination*/
 .pagination > .active > a, 
 .pagination > .active > span, 
 .pagination > .active > a:hover, 
 .pagination > .active > span:hover, 
 .pagination > .active > a:focus, 
 .pagination > .active > span:focus {
    background-color: #96c93c;
    border-color: #96c93c;
 }
 
 .pagination li a:hover {
    background: #83B629;
    border-color: #83B629;   
 }
 
 /*Pager*/
 .pager li > a:hover, 
 .pager li > a:focus {
    background: #83B629;
    border-color: #83B629;   
 }
 
 /*Registration and Login Page v2
 ------------------------------------*/
 .reg-block {
     border-top: solid 2px #96c93c;
 }
 
 /*Image Hover
 ------------------------------------*/
 /*Image-hover*/
 #effect-2 figure .img-hover {
     background: #96c93c;
 }
 
 /*Blog Large Page
 ------------------------------------*/
 .blog h2 a:hover {
     color: #96c93c;
 }
 
 /*Timeline v1 Page
 ------------------------------------*/
 .timeline-v1 > li > .timeline-badge i:hover {
     color: #96c93c;
 }
 
 .timeline-v1 .timeline-footer .likes:hover i {
     color: #96c93c;
 }
 
 /*Timeline v2 Page
 ------------------------------------*/
 /* The icons */
 .timeline-v2 > li .cbp_tmicon {
     background: #96c93c;
 }
 
 /*Progress Bar
 ------------------------------------*/
 .progress-bar-u {
   background: #96c93c;
 }
 
 /*Job Inner Page
 ------------------------------------*/
 .job-description .save-job a:hover,
 .block-description .save-job a:hover {
     color: #96c93c;
 }
 
 .job-description .p-chart .overflow-h li i,
 .job-description .p-chart .overflow-h li a,
 .block-description .p-chart .overflow-h li i,
 .block-description .p-chart .overflow-h li a {
     color: #96c93c;
 }
 
 /*Colorful-ul*/
 .job-description .colorful-ul li a {
     color: #96c93c;
 }
 
 /*Search Inner Page
 ------------------------------------*/
 .s-results .related-search a:hover {
     color: #96c93c;
 }
 
 .s-results .inner-results h3 a:hover {
     color: #96c93c;
 }
 
 .s-results .up-ul li a:hover {
     color: #96c93c;
 }
 
 .s-results .down-ul li a {
     color: #96c93c;
 }
 
 /*Funny Boxes
 ------------------------------------*/
 .funny-boxes p a {
   color: #96c93c;
 }
 
 .funny-boxes .funny-boxes-img li i {
   color: #96c93c;
 }
 
 /*Sidebar Sub Navigation
 ------------------------------------*/
 .sidebar-nav-v1 ul li:hover a,
 .sidebar-nav-v1 ul li.active a {
   color: #96c93c;
 }
 
 /*Blockquote
 ------------------------------------*/
 blockquote.bq-green {
   border-color: #96c93c;
 }
 
 blockquote:hover,
 blockquote.text-right:hover {
    border-color: #96c93c;
 }
 
 /*Green Left Bordered Funny Box**/
 .funny-boxes-left-green {
   border-left: solid 2px #96c93c;
 }
 
 .funny-boxes-left-green:hover {
   border-left-color: #96c93c;
 }
 
 /*Testimonials Default
 ------------------------------------*/
 /*Testimonials*/
 .testimonials .carousel-arrow i:hover {
   background: #96c93c;
 }
 
 /*Testimonials Default*/
 .testimonials-bg-default .item p {
   background: #96c93c;
 }
 
 .testimonials.testimonials-bg-default .item p:after,
 .testimonials.testimonials-bg-default .item p:after {
   border-top-color: #96c93c;
 }
 
 .testimonials-bg-default .carousel-arrow i {
   background: #96c93c;
 }
 
 .testimonials.testimonials-bg-default .carousel-arrow i:hover {
   background: #83B629;
 }
 
 /*Promo Page
 ------------------------------------*/
 /*Promo Box*/
 .promo-box:hover strong, 
 .promo-box:hover strong a {
     color: #96c93c;
 }
 
 /*Typography
 ------------------------------------*/
 .dropcap {
     color: #96c93c;
 }
 
 .dropcap-bg {
     color: #fff;
     background: #96c93c;
 }
 
 /*Breadcrumbs
 ------------------------------------*/ 
 span.label-u,
 span.badge-u {
   background: #96c93c;
 }
 
 /*Icons
 ------------------------------------*/
 /*Icon Link*/
 .link-icon:hover i {
   color: #96c93c;
   border: solid 1px #96c93c;
 }
 
 .link-bg-icon:hover i {
   color: #96c93c;
   background: #96c93c !important;
   border-color: #96c93c;
 }
 
 /*Icons Backgroun Color
 ------------------------------------*/ 
 i.icon-color-u {
    color: #96c93c;
    border: solid 1px #96c93c;
 }
 
 i.icon-bg-u {
    background: #96c93c;
 }
 
 /*Line Icon Page
 ------------------------------------*/
 .line-icon-page .item:hover {
     color: #96c93c;
 }
 
 /*Colored Content Boxes
 ------------------------------------*/
 .service-block-u {
   background: #96c93c;
 }
 
 /*Panels (Portlets)
 ------------------------------------*/
 .panel-u {
     border-color: #96c93c;
 }
 
 .panel-u > .panel-heading {
    background: #96c93c;
 }
 
 /*Owl Carousel
 ------------------------------------*/
 .owl-btn:hover {
   background: #96c93c;
 }
 
 /*Counter
 ------------------------------------*/
 .counters span.counter-icon i {
     background: #96c93c;
 }
 
 .counters span.counter-icon i:after {
     border-top: 7px solid #96c93c;
 }
 
 /*SKy-Forms
 ------------------------------------*/
 /*Buttons*/
 .sky-form .button {
     background: #96c93c;
 }
 
 /*Rating*/
 .sky-form .rating input:checked ~ label {
     color: #96c93c;
 }
 /*Message*/
 .sky-form .message {
     color: #96c93c;
 }
 
 .sky-form .message i {
     border-color: #96c93c;
 }
 
 /*Profile
 ------------------------------------*/
 .profile .profile-post:hover span.profile-post-numb {
     color: #96c93c;
 }
 
 .profile .date-formats {
     background: #96c93c;
 }
 
 .profile .name-location span i,
 .profile .name-location span a:hover {
     color: #96c93c;
 }
 
 .share-list li i {
     color: #96c93c;
 }
 
 .profile .comment-list-v2 li:hover i,
 .profile .comment-list li:hover i {
     color: #96c93c;
 }
 
 .profile .profile-post.color-one {
     border-color: #96c93c;
 }
 
 /*Pricing Page
 ------------------------------------*/
 /*Pricing Head*/
 .pricing:hover h4 {
     color:#96c93c;
 }
 
 .pricing-head h3 {
     background:#96c93c;
     text-shadow: 0 1px 0 #83B629;	
 }
 
 .pricing-head h4 {
     color:#999;
     background:#fcfcfc;
     border-bottom:solid 1px #cff8e9;
 }
     
 /*Pricing Content*/
 .pricing-content li {
     border-bottom:solid 1px #cff8e9;
 }
 .pricing-content li i {
     color:#96c93c;
 }
 
 /*Pricing Extra*/
 .sticker-left {
     background: #96c93c;
 }
 
 /*Pricing Footer*/
 .pricing-footer a:hover,
 .pricing-footer button:hover {
     background:#83B629;
 }
 
 /*Pricing Active*/
 .price-active h4 {
     color:#96c93c;
 }
 
 .no-space-pricing .price-active .pricing-head h4,
 .no-space-pricing .pricing:hover .pricing-head h4 {
     color:#96c93c;
 }
 
 /*Mega Pricing Tables 
 ------------------------------------*/
 .pricing-mega-v1 .pricing-head h3,
 .pricing-mega-v2 .pricing-head h3,
 .pricing-mega-v3 .pricing-head h3 {
     text-shadow: 0 1px 0 #83B629;
 }
 
 /*Pricing Table Mega v1 Version
 ------------------------------------*/
 .pricing-mega-v1 .pricing:hover h4 i {
     color:#96c93c;
 }
 .pricing-mega-v1 .pricing-content li i {
     color: #96c93c; 
 }
 
 /*Pricing Table Colored Background Version
 ------------------------------------*/
 .pricing-bg-colored .pricing:hover {	
     background: #96c93c;
 }
 
 .pricing-bg-colored .pricing-head i {
     color:#96c93c;
 }
 .pricing-bg-colored .pricing-footer .btn-u {
     border: 1px solid #fff;
 }
 .pricing-bg-colored .pricing-head p {
     border-bottom: 1px solid #cff8e9;
 }
 
 /*Pricing Table Mega v2 
 ------------------------------------*/
 .pricing-mega-v2 .block:hover .bg-color {
     background: #96c93c;
 }
 .pricing-mega-v2 .block:hover h3,
 .pricing-mega-v2 .block:hover h4, 
 .pricing-mega-v2 .block:hover li, 
 .pricing-mega-v2 .block:hover li i,
 .pricing-mega-v2 .block:hover h4 i {
     background: #96c93c;
 }
 
 /*Pricing Table Mega v3 
 ------------------------------------*/
 .pricing-mega-v1 .btn-group .dropdown-menu,
 .pricing-mega-v3 .btn-group .dropdown-menu {
     background: #96c93c !important;
 }
 
 .pricing-mega-v1 .btn-group .dropdown-menu li a:hover,
 .pricing-mega-v3 .btn-group .dropdown-menu li a:hover {
     background: #83B629;
 }
 
 
 /*Grid Block v2 
 ------------------------------------*/
 .grid-block-v2 li:hover .grid-block-v2-info {
     border-color: #96c93c;
 }
 
 /*Testimonials v3 Title 
 ------------------------------------*/
 .testimonials-v3 .testimonials-v3-title p {
     color: #96c93c;
 }
 
 .testimonials-v3 .owl-buttons .owl-prev:hover,
  .testimonials-v3 .owl-buttons .owl-next:hover {
     background:  #96c93c;
 }
 /*Content Boxes v4 
 ------------------------------------*/
 .content-boxes-v4 i {
     color: #96c93c;
 }
 
 /*Thumbnails v1 
 ------------------------------------*/
 .thumbnails-v1 .read-more {
     color: #96c93c;
 }
 
 /*Team v1 
 ------------------------------------*/
 .team-v1 li:hover > p:before {
     background:  #96c93c;
 }
 
 /*Headliner Center
 ------------------------------------*/
 .headline-center h2:after {
     background:  #96c93c;
 }
 
 /*Headliner Left
 ------------------------------------*/
 .headline-left .headline-brd:after {
     background:  #96c93c;
 }
 
 /*Portfolio Box
 ------------------------------------*/
 .portfolio-box .portfolio-box-in i {
     background:  #96c93c;
 }
 
 /*Flat Background Block v1
 ------------------------------------*/
 .flat-bg-block-v1 .checked-list i {
     color: #96c93c;
 }
 
 /* Owl Carousel v5
 ------------------------------------*/
 .owl-carousel-v5 .owl-controls .owl-page.active span,
 .owl-carousel-v5 .owl-controls.clickable .owl-page:hover span {
     background:  #96c93c;
 }
 
 /* Content Boxes v5
 ------------------------------------*/
 .content-boxes-v5:hover i {
     background:  #96c93c;
 }
 
 /* Block Grid v1
 ------------------------------------*/
 .block-grid-v1:hover {
     border-color: #96c93c;
 }
 
 /* Content Boxes v6
 ------------------------------------*/
 .content-boxes-v6:hover i:after {
     border-color: #96c93c;
 }
 
 .content-boxes-v6:hover i {
     background:  #96c93c;
 }
 
 /* Portfolio Box-v2
 ------------------------------------*/
 .portfolio-box-v2 .portfolio-box-v2-in i {
     background:  rgba(121, 213, 179, 0.8);
 }
 
 .portfolio-box-v2 .portfolio-box-v2-in i:hover {
     background:  #96c93c;
 }
 
 /* Service Block v1
 ------------------------------------*/
 .service-block-v1 i {
     background:  #96c93c;
 }
 
 /* Testimonials bs
 ------------------------------------*/
 .testimonials-bs .carousel-control-v2 i:hover {
     border-color: #96c93c;
     color: #96c93c;
 }
 
 /* Fusion Portfolio
 ------------------------------------*/
 .fusion-portfolio #filters-container .cbp-filter-item-active {
     background:  #96c93c;
     border-color: #96c93c;
 }
 
  .fusion-portfolio #filters-container .cbp-filter-item:hover {
     color: #96c93c;
 }
 
 /* Fusion Portfolio
 ------------------------------------*/
 .blog_masonry_3col h3 a:hover {
     color: #96c93c;
 }
 
 /* Recent Works
 ------------------------------------*/
 .owl-work-v1 .item a:hover span {
    border-bottom-color: #96c93c;
 }
 
 /* Footer Default
 ------------------------------------*/
 .footer-default .footer .dl-horizontal a:hover {
     color: #96c93c !important;
 }
 
 .footer-default .footer a {
     color: #96c93c;
 }
 
 .footer-default .footer a:hover {
     color: #83B629;
 }
 
 .footer-default .copyright a {
     color: #96c93c;
 }
 
 .footer-default .copyright a:hover {
     color: #83B629;
 }
 
 /* Footer v4
 ------------------------------------*/
 .footer-v4 .copyright a {
     color: #96c93c;
 }
 /* Title v1
 ------------------------------------*/
 .title-v1 h1:after, .title-v1 h2:after {
     background-color: #96c93c;
 }
 /* Copyright Section
 ------------------------------------*/
 .copyright-section i.back-to-top:hover {
     color: #96c93c;
 }
 
 /* Top Control
 ------------------------------------*/
 #topcontrol:hover {
     background-color: #96c93c;
 }
 
 /* Utility styles */
 .centre-text { text-align:center; }
 .no-margin { margin:0; }
 .no-padding { padding:0; }
 
 .green-text { color:#96c93c; }
 
 .grey-bg { background-color:#4f4f4f; }
 .green-bg { background-color:#96c93c; }
 .black-bg { background-color:#000; }
 .light-grey-bg { background-color:#ebebeb; }
 
 .grey-bg p, .green-bg p, .black-bg p,
 .grey-bg, .green-bg, .black-bg,
 .grey-bg li, .green-bg li, .black-bg li
 { color:#fff; }
 
 ul.green-bullets { list-style:none; }
 ul.green-bullets li { list-style:none; padding-left:16px; position:relative; }
 ul.green-bullets li::before { content:'\2022'; color:#96c93c; position:absolute; left:0; top:-8px; font-size:22px; }
 
 .caps { text-transform:uppercase; }
 .block-padding { padding:1.3em 0; }
 
 .border-line-top { border-top:2px solid #e5e5e5; }
 .border-line-green { border-color:#96c93c; }